/*General settings*/
body {
  font-family:'Open Sans', sans-serif, Arial, Helvetica;
  font-size:10pt;
  color:#333333;
  line-height:200%;
}

strong {
    font-weight:bold;
}

p, div{
    line-height: 150%;
}

.left {
    float:left;
    margin:0px 10px 10px 0px;
}

.right {
    float:right;
    margin:0px 0px 10px 10px;
}

td{
  padding:3px;
}

ul{
  list-style-image:url('/media/marineinstitutewwwmimunca/mi/admin/images/design/bullet_blue_tri.png'); /* bullet_blue_tri.png */
  margin-left:15px;
}

li {
  line-height:150%;
  margin-left:10px;
  padding-bottom: 5px;
  margin-bottom: 5px;
}

ol {
  margin-left:15px;
  list-style-type: decimal;
}

ol li {
  list-style-type: decimal;
}

a{
 color:#9c3018;
}

a:hover{
 text-decoration:underline;
}

#breadcrumbs {
    background-color:#fff;
    font-size:8pt;
    color:#940b04;
    margin: 0;
}

#breadcrumbs a{
    color:#940b04;
}

.print_page{
  position:absolute;
  right:50px;
  top:30px;
  width:30%;
  text-align:right;
  color:#004b85;
  font-size:8pt;
}

.print_page img{
   vertical-align:middle;
}

.one_column {
  overflow:hidden;
  width:985px;
  padding:15px;
}

.one_column #breadcrumbs {
    padding:15px 0px 0px 15px;
}


/* Multi-Layout Common Stylings */
#single_column,
#multi_column_container {
  width:985px;
  background-color:#fff;
  line-height: 165%;
}


#single_column p,
#multi_column_container p {
  margin: 0 0 12px 0;
}


/* Individual Layout Stylings */
#single_column {
  padding-bottom: 15px;
}

#single_column #breadcrumbs {
  padding: 8px 15px 2px 15px;
}

/* column clearing */
#single_column:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

#multi_column_container {
    overflow:hidden;
}

#multi_column_container #breadcrumbs{
  padding: 8px 15px 2px 0;
}

.multi_column_left {
    float:left;
    width:250px;
    background-color:#becbd1;
    border-top:2px solid #fff;
    padding-right:10px;
    padding-bottom:32765px;
    margin-bottom:-32750px;
}

.two_column_right {
  float:left;
  width:685px;
  background-color:#fff;
  padding-left:20px;
  padding-right:20px;
  padding-bottom:32765px;
  margin-bottom:-32750px;
  position:relative;
}

.two_column_left {
    float:left;
    width:730px;
    background-color:#fff;
    padding:15px;
}

.three_column_center {
    float:left;
    width:510px;
    background-color:#fff;
    padding:15px;
}

.multi_column_right {
    margin-left:740px;
    width:235px;
    padding:5px 5px 15px 5px;
}

.general_onecolumn_background {
    background-color:#fff;
}

.title_bar {
    height:30px;
    color:#fff;
    padding:5px 0px 0px 25px;
    font-size:11pt;
    letter-spacing:0.8px;
    margin: 0;
}

.title_industry_background {
    background-color:#062b48;
}

.title_research_background {
    background-color:#df6c0f;
}

.title_future_background {
    background-color:#9c3016;
}

.title_current_background {
    background-color:#633853;
}

.title_alumni_background {
    background-color:#017486;
}

.title_default_background {
    background-color:#004b85;
}

/*index.php*/
.index_container {
    float:left;
    border:1px solid #c6c6c6;
    margin: 3px 2px 0 1px;
    background-color:#fff;
}

.index_container_title {
    height:30px;
    background-color:#ebebeb;
    text-decoration: none;
    padding-top:10px;
}

.index_container_title a {
    color:#333333;
    font-size:11pt;
    font-weight:bold;
}

#index_updates{
  position:absolute;
  top:10px;
  right:15px;
}

.index_container_corenav, 
.index_container_corenav_alt {
  display: block;
  height: 210px;
  position: relative;
  width: 192px;
}

.index_container_corenav_alt {
    background-color:#f2f2f2;
}

.index_container_corenav_alt .index_container_title,.index_container_corenav .index_container_title{
  text-align:center;
}

.index_corenav_body ul {
  font-size: 10.5pt;
  margin-left: 20px;
  padding-left: 0;
  margin-right: 2px;
}

.index_corenav_body li {
    margin-top: 8px;
  	margin-left:0px;
  	padding-left:0px;
}

.index_container_main {
    position:relative;
    float:left;
    width:389px;
    height:300px;
    padding-bottom:15px;
    margin-bottom: 12px;
}

.index_container_main_title {
    padding-left:15px;
    text-align:left;
}

.index_container_main_title a{
    color:#9c3018;
    font-weight:normal;
    font-size:10pt;
}

.index_container_main_title a:hover{
    text-decoration:underline;
}

#index_container_news .news_intro img {
    float: left;
    margin: 5px 5px 5px 0px;
    max-width: 42%;
}

.index_main_body {
    padding:5px;
    line-height:150%;
}

.index_main_body img{
    display: inline;
}

#index_links {
    float:left;
    width:192px;
    height:250px;
    margin:10px 0px 10px 3px;
}

#index_links ul {
    padding-left:10px;
    font-size:11pt;
}

#index_links li {
    margin-top:15px;
}

#index_events_body ul {
    padding-left:10px;
}

#index_events_body li {
    margin-top:5px;
}

#index_events_date {
    display:block;
    padding-left:20px;
    font-size:9pt;
}

#index_events_body .event_list li {
    margin: 12px 0px 12px 0px;
}

#index_events_body .event_list a {
    padding-bottom: 8px;
}

#index_events_body .event_list .event_dates {
    display: block;
    font-size: 80%;
}

#index_events_body {
    height: 250px;
    overflow: hidden;
}

#index_events_body .cancellation_list {
    margin: -5px -5px 10px;
}

.more_link {
    position:absolute;
    bottom:10px;
    right:10px;
}

.more_link a {
    display:block;
    width:45px;
    height:14px;
    background-color:#f8f8f8;
    background-image:url('/media/marineinstitutewwwmimunca/mi/admin/images/design/arrow_more.png'); /* arrow_more.png */
    background-position:right;
    background-repeat:no-repeat;
    border:1px solid #b6b6b6;
    padding: 5px 0px 11px 5px;
    font-size:7pt;
    color:#999;
}

.more_link a:hover {
  color:#004b85;
}

.course_link {
    position:absolute;
    bottom:0px;
    right:0px;
}

.course_link a {
    display:block;
    width:80px;
    height:14px;
    background-color:#f8f8f8;
    background-image:url('/media/marineinstitutewwwmimunca/mi/admin/images/design/arrow_more.png'); /* arrow_more.png */
    background-position:right;
    background-repeat:no-repeat;
    border:1px solid #b6b6b6;
    padding: 5px 0px 11px 5px;
    font-size:8pt;
    color:#999;
}

.course_link a:hover {
  color:#004b85;
}

.index_news_title{
  color:#004b85;
}

/*Section Navigation*/
.section_navigation ul{
    list-style-image:none;
}

.section_navigation li{
    border-bottom:1px solid #fff;
    padding:10px 0px 10px 0px;
}

.section_navigation li:hover{
    border-bottom:1px solid #8e989c;
}

.section_navigation a{
  font-size:10pt;
  display:block;
  width:210px;
  color:#333;
}

.extended_nav ul{
   padding-left:0px;
   margin-left:0px;
}

.extended_nav li a{
  font-size:10pt;
  color:#ffffff;
  font-weight:bold;
  display:block;
  width:250px;
}

.extended_nav li{
   border-bottom:1px solid #fff;
   padding:10px 0px 10px 25px;
   background-color:#004B85;
   width:250px;
   list-style-image:none;
   margin-left:0px;
}

.extended_nav li:hover{
   border-bottom:1px solid #8e989c;
}



/*Section homepages*/
.white_container {
    background-color:#fff;
}

.list_title {
    font-size:11pt;
    margin-top:15px;
    color:#004b85;
}

.nav_list_title {
    margin-left:20px;
    font-weight:bold;
}

.section_home_column {
  float:left;
  width:30%;
  margin-left:15px;
}

.multi_column_right_future {
    margin-left:600px;
    width:360px;
    padding:5px 5px 15px 5px;
}

.future_students_column {
  float:left;
  width:27%;
  margin-left:15px;
}

.section_home_column ul,.future_students_column ul {
    padding-left:10px;
    font-size:11pt;
}

.section_home_column li,.future_students_column li {
    margin-top:5px;
}

.right_column_title {
    height:30px;
    background-color:#ebebeb;
    padding:5px; 0px 10px 0px;
    text-align:center;
    font-weight:bold;
    font-size:10pt;
}

.recruitment_calendar {
    margin-bottom:20px;
    margin-top: 0;
}

.right_list_item {
    margin-top:10px;
    font-size:8pt;
    margin-bottom: 0;
    clear: none;
}

.right_note_item {
    margin-top:10px;
    padding:0px 5px 15px 5px;
}

.recruitment_date {
    line-height:125%;
    float:left;
    width: auto;
    text-align: left;
}

.recruitment_detail {
    margin-left:50px;
    line-height:125%;
}

.industry_home_left, .research_home_left {
    float:left;
    width:250px;
    padding-bottom:32785px;
    margin-bottom:-32750px;
}

.industry_home_left a, .research_home_left a {
    color:#333;
}

.industry_home_right, .research_home_right {
    margin-left:250px;
    width:715px;
    padding-bottom:32785px;
    margin-bottom:-32750px;
}

.industry_home_right ul, .industry_home_left ul, .research_home_right ul, .research_home_left ul {
    padding-left:10px;
}

.industry_home_right li, .industry_home_left li, .research_home_right li, .research_home_left li {
    margin:10px 0px 0px 15px;
}

#placement_index{
 	width:700px;
    margin:0 auto;
}

/*Programs*/
.multi_column_left img {
    margin:25px 0px 0px 10px;
}

.program_side_title {
    color:#004b85;
}

.programs ul {
    padding-left:10px;
}

.programs li {
    margin:10px 0px 0px 15px;
}

.program_deadline{
  margin-left:10px;
  margin-top:0px;
  padding-top:0px;
}

.inline_detail_title{
  float:left;
  width:150px;
  font-weight:bold;
  padding:0px;
  margin:0px;
}

.inline_detail_content{
  width:600px;
  padding:0px;
  margin:0px;
  margin-left:150px;
}

.inline_detail_content img{
  margin:10px;
}

.program_courses p{
  margin-left:13px;
}

/*Courses*/

.course_hortitle {
    float:left;
    width:150px;
    font-weight:bold;
}

.course_hordetail{
    margin-left:150px;
}

.coursecat_container {
  position:relative;
  overflow: hidden;
  padding:0px;
  margin:10px 0px 20px 10px;
}

.course_header {
  padding:0px;
  margin:0px;
  font-weight:bold;
  color:#004b85;
}

.course_header a{
	font-weight:bold;
	color:#004b85;
}

.course_header a:hover{
	color:#9c3018;
}
/*Facility*/
.facility_wrapper {
    width:98%;
    margin:0 auto 0 auto;
    padding:10px 10px 20px 10px;
}

.facility_wrapper p{
    padding:0px;
    margin:0px 0px 0px 160px;
}

.facility_wrapper_color {
    background-color:#dadada;
}

.facility_container {
  overflow: hidden;
  padding:0px;
  margin:10px 0px 0px 10px;
}

.facility_container .more_link {
  position: static;
  float: right;
  margin: 8px 0;
}

.facility_header {
  padding:0px;
  margin:0px;
  font-weight:bold;
  color:#004b85;
}

.facility_image {
  float: left;
  width: 25%;
  background-color: #d3d3d3;
  padding-top:10px;
  padding-bottom: 500em;
  margin-bottom: -500em;
}

.facility_image img{
  display:block;
  margin:0px auto 0px auto;
  border:1px solid #666;
  margin-bottom:10px;
}

.facility_intro {
  float: left;
  width: 70%;
  margin-right: -1px; /* Thank you IE */
  padding-left:10px;
  padding-bottom: 500em;
  margin-bottom: -500em;
}

.facility_detail_image {
    padding:10px;
    border:1px solid #999999;
}


.facility_operator{
  margin-left:245px;
}

/*News*/
.news_content img{
  padding:5px;
}

.news_date {
  color:#999999;
  font-size:11px;
  line-height:150%;
  padding-bottom:10px;
}

.news_item {
    margin:0px auto;
    position:relative;
    width:500px;
    height:60px;
    padding:10px;
}

#news_pagination {
    margin:0px auto;
    height:50px;
    width:260px;
    padding-top:20px;
}

.page_number {
    float:left;
    padding:0px 10px 0px 10px;
}

.next {
    float:left;
}

.next a {
    display:block;
    width:45px;
    height:14px;
    background-color:#f8f8f8;
    background-image:url('/media/marineinstitutewwwmimunca/mi/admin/images/design/arrow_next.png'); /* arrow_next.png */
    background-position:right;
    background-repeat:no-repeat;
    border:1px solid #b6b6b6;
    padding:4px 0px 0px 5px;
    font-size:7pt;
    color:#999;
}

.previous {
    float:left;
}

.previous a {
    display:block;
    width:30px;
    height:14px;
    background-color:#f8f8f8;
    background-image:url('/media/marineinstitutewwwmimunca/mi/admin/images/design/arrow_previous.png'); /* arrow_previous.png */
    background-position:left;
    background-repeat:no-repeat;
    border:1px solid #b6b6b6;
    padding:4px 0px 0px 20px;
    font-size:7pt;
    color:#999;
}

.next a:hover, .previous a:hover {
  color:#004b85;
}

.full_width {
    width:100%;
}

.news_intro{
 font-size:10pt;
 padding-right:20px;
}

/*Events*/
.events {
    margin:0px 0px 30px 0px;
}


#multi_column_container .event_list {
  margin-left: 0;
}

#multi_column_container .event_list li {
    list-style: none outside none;
    margin: 8px 0 16px 0px;
}


#multi_column_container .event_list a {
    font-weight: bold;
}

#multi_column_container .event_list .event_dates {
    display: block;
    font-size: 90%;
}

.event_nav a.prev_event {
    margin-right: 16px;
}

.event_nav a.next_event {
    margin-left: 16px;
}

.event_nav a {
    background-color: #999999;
    border: 1px solid #666666;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    padding: 2px 4px;
}

.event_nav a:hover {
    background-color: #EEEEEE;
    color: #666666;
    text-decoration: none;
}


/* Cancellations */
.cancellation_list {
    margin: 8px 0 16px;
}

.cancellation_notice {
    margin: 8px 0 12px;
}

.cancellation_notice .title {
    color: #004B85;
    font-weight: bold;
}

.cancellation_notice .message {
    font-size: 80%;
}

.cancellation_notice .meta {
    color: #999999;
    font-size: 75%;
}

.cancellation_notice .next_update {
    margin-right: 24px;
}

.cancellation_notice .published {
}



/*General Content*/
.content_section_title {
    font-size:11pt;
    margin-top:15px;
    color:#004b85;
}

.team_container {
  overflow: hidden;
  padding:0px;
  margin:10px 0px 0px 10px;
}

.team_image {
  float: left;
  width: 18%;
  padding-bottom: 500em;
  margin-bottom: -500em;
}

.team_image img{
  display: block;
  margin-top:5px;
  margin-left: auto;
  margin-right: auto;
  border:1px solid #666;
}

.team_caption {
  width:100%;
  font-size:80%;
  color:#666;
  text-align:center;
  padding-bottom:10px;
}

.team_intro {
  float: left;
  width: 80%;
  margin-right: -1px; /* Thank you IE */
  padding-left:10px;
  padding-bottom: 500em;
  margin-bottom: -500em;
}

.page_title {
  width:60%;
  font-size:13pt;
  margin-top:15px;
  margin-bottom:15px;
  color:#004b85;
}

.section_content{
  color:#333333;
  overflow:hidden;
}

.section_content td, .mi_accordion td{
  border:1px solid #999;
  padding:4px;
}

.section_content th, .mi_accordion th{
  font-weight:bold;
  background-color:#becbd1;
  text-align:center;
}

.section_content img{
  padding:5px;
}

.section_note{
  color:#333333;
  overflow:hidden;
  font-size:7pt;
}

.section_note td, .mi_accordion td{
  border:1px solid #999;
  padding:4px;
}

.section_note th, .mi_accordion th{
  font-weight:bold;
  background-color:#becbd1;
  text-align:center;
}

.section_note img{
  padding:5px;
}

.content_title .rss_feed {
    background-image: url('/media/marineinstitutewwwmimunca/mi/admin/images/design/feed.png'); /* feed.png */
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 16px;
    width: 16px;
    margin-right: 12px;
    margin-top: 3px;
}

.content_title {
  padding-top:15px;
  font-size:11pt;
  margin-top:5px;
  margin-bottom:5px;
  color:#004b85;
  clear:left;
}

.detail_title {
  float:left;
  width:150px;
  font-weight:bold;
  padding:0px;
  margin:0px;
}

.detail_content{
  padding:0px;
  margin:0px;
  padding-left:10px;
}

.content_header {
  font-size:11pt;
  font-weight:bold;
  color:#004b85;
  padding-top:5px;
}

.content_image{
  display:block;
  background-color:#fff;
  padding:5px;
  max-width:300px;
}

.content_image img{
  display:inline;
  padding:0px;
}

.image_caption{
  font-size:80%;
  color:#666;
  text-align:center;
}

.content_image_container{
  width:100%;
}

.content_image_container:after{

}

.ossc_container{
 position:relative;
 float:left;
 width:175px;
 height:250px;
 border:1px solid #999;
 margin-right:5px;
 margin-bottom:10px;
}

.ossc_container_title{
  font-weight:bold;
  background-color:#d6d3d3;
  padding:5px;
}

.ossc_container_intro{
  padding-left:5px;
  padding-right:5px;
  font-size:8pt;
}

.student_container{
 position:relative;
 float:left;
 width:300px;
 border:1px solid #999;
 margin:10px;
}

.student_image{
  width:300px;
  height:125px;
}

.student_title{
  font-weight:bold;
  background-color:#d6d3d3;
  padding:5px 0px 5px 0px;
  text-align:center;
}

.student_links{
	padding-top:10px;
}

.student_links p{
  padding:0px 0px 0px 10px;
  font-size:10pt;
  margin:0px;
}

#course_section{
    width:100%;
}

#course_section td{
	padding:4px;
}

#course_section th{
	background-color:#004B85;
    color:#fff;
    font-weight:bold;
    padding:4px;
}

/*Forms*/

.form{
  background: -webkit-gradient(linear, bottom, left 175px, from(#CCCCCC), to(#EEEEEE));
  background: -moz-linear-gradient(bottom, #CCCCCC, #EEEEEE 175px);
  background: -ms-linear-gradient(bottom, #CCCCCC, #EEEEEE);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#CCCCCC', gradientType='0');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#CCCCCC', gradientType='0')";
  margin: 20px auto auto auto;
  position:relative;
  width:650px;
  line-height: 24px;
  font-weight: bold;
  color: #004b85;
  text-decoration: none;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding:10px;
  border: 1px solid #999;
  border: inset 1px solid #333;
  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

input, select{
  display:block;
  border: 1px solid #999;
  height: 25px;
  padding-left:5px;
  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

textarea{
  border: 1px solid #999;
  padding:5px;
  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  font-family:'Open Sans', sans-serif, Arial, Helvetica;
  font-size:10pt;
}

select{
  padding-top:2px;
}

label {
  display: inline-block;
  height: 25px;
  vertical-align: top;
  white-space: nowrap;
}

.submit_button {
  margin: 10px auto auto auto;
  background-color: #940b04;
  color: #fff;

  height: auto;

  border: 4px solid #740000;
  padding: 6px;
  
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}

.submit_button:hover{
  background:#fff;
  color:#09C;
}

.form_container{
  width:100%;
}

.form_container div{
  margin:5px;
}

.form_required{
	color: #AC2F2F;
}

#general_feedback{
  width:80%;
}

#general_feedback .form_element_title, #general_feedback .form_element_title_new{
  width:100px;
}

#general_feedback textarea{
  width:92%;
}

.form_element_title{
  display:block;
  float:left;
}

.form_element{
  display:block;
  float:left;
}

.form_element_title_new{
  clear:both;
  display:block;
  float:left;
}

.form_element_new{
  clear:both;
  display:block;
  margin-left:15px;
}

.form_intro_note{
  text-align:center;
}

.submit_container{
  margin: auto;
}

#tour_form .submit_button, #alumni_form .submit_button, #graduation_tickets .submit_button{
  width:100px;
}

#general_feedback .submit_button{
  width:125px;
}

#recruitment_contact .submit_button{
  width:75px;
}

#marketing_survey .submit_button, #scei_form .submit_button, #reg_form .submit_button{
  width:85px;
}


#tour_form, #general_feedback, #mioceannet_conference_reg, #mioceannet_cleanup, #alumni_form, #graduation_attendance, #graduation_tickets, #hood_request,#recruitment_contact,#scei_form, #reg_form{
  margin-top:20px;
}

#tour_form input[type=text], #general_feedback input[type=text], #mioceannet_conference_reg input[type=text], #mioceannet_cleanup input[type=text], #alumni_form input[type=text], #graduation_attendance input[type=text], #graduation_tickets input[type=text], #hood_request input[type=text],#recruitment_contact input[type=text],#scei_form input[type=text], #reg_form input[type=text]{
  width:175px;
}

#tour_form .facility_choice{
  margin-left:20px;
}

.form td,
#tour_form td, #general_feedback td, #mioceannet_conference_reg td, #mioceannet_cleanup td, #alumni_form td, #satisfaction_form td, #graduation_attendance td, #graduation_tickets td, #hood_request td, #recruitment_contact td, #scei_form td, #reg_form td{
 vertical-align:middle;
}

.form table,
#tour_table, #alumni_form_table, #feedback_table, #cleanup_table, #mioceannet_conference_table, #attendance_form_table, #graduation_tickets_table, #hood_request_table, #scei_table, #reg_table, #recruitment_contact_table{
 margin:auto;
}


.urgent_notice {
  background-color: #ff9999;
  border: 2px solid #990000;
  margin: 15% auto;
  padding: 12px;
}

.form .note,
.tour_note{
  width:500px;
  font-size:9pt;
  color:#666;
  line-height:125%;
}

.tour_note_facility{
  font-size:9pt;
  color:#666;
  line-height:125%;
  padding-left:10px;
}

.form .error,
#tour_form .error, #general_feedback .error, #mioceannet_conference_reg .error, #mioceannet_cleanup .error, #alumni_form .error, #graduation_attendance .error, #graduation_tickets .error, #hood_request .error, #recruitment_contact .error, #scei_form .error, #reg_form .error{
  color: #AC2F2F;
}

#tour_form .assistance{
  color: #ccc;
}

#alumni_form_note{
 font-weight:normal;
 margin-bottom:10px;
}

#survey_container{
  margin:15px;
  width:100%;
}

#satisfaction_questions{
  width:600px;
  margin:auto;
}

#satisfaction_info{
  border:1px solid black;
  width:97%;
  height:225px;
}

#satisfaction_info_left{
  width:45%;
  float:left;
  height:200px;
  padding:10px 10px 0px 10px;
}

#satisfaction_info_right{
  width:40%;
  float:left;
  height:200px;
  padding-top:15px;
}

#customer_definition{
  margin-left:20px;
}

#satisfaction_info_right ul{
  list-style-type:circle;
  margin:0px;
}

.survey_question{
 margin-top:10px;
}

.question_box{
    margin:10px 0px 0px 65px;
}

.question_score{
    float:left;
    padding-left:15px;
}

.question_score input[type="radio"]{
    border:0px;
}

.question_comment{
    margin:10px 0px 0px 25px;
    clear:both;
}

.question_poor{
    color:#be0e0e;
}

.question_good{
    color:#31a628;
}

.question_pos{
    width:50%;
    background-color:#7CC058;
    color:#333;
    text-align:center;
    margin-top:15px;
    margin-left:250px;
    padding:10px;
    border:1px solid #5e9541;
    font-weight:bold;
}

.question_neg{
    width:50%;
    background-color:#E45B52;
    color:#fff;
    text-align:center;
    margin-left:250px;
    margin-bottom:15px;
    padding:10px;
    border:1px solid #983d37;
    font-weight:bold;
    font-size:10pt;
}

.form_pos{
    width:50%;
    background-color:#7CC058;
    color:#333;
    text-align:center;
    margin-top:15px;
    margin-left:160px;
    padding:10px;
    border:1px solid #5e9541;
    font-weight:bold;
}

.form_neg{
    width:50%;
    background-color:#E45B52;
    color:#fff;
    text-align:center;
    margin-left:160px;
    margin-bottom:15px;
    padding:10px;
    border:1px solid #983d37;
    font-weight:bold;
    font-size:10pt;
}

.form_pos_full{
	margin:0px auto;
    width:50%;
    background-color:#7CC058;
    color:#333;
    text-align:center;
    padding:10px;
    border:1px solid #5e9541;
    font-weight:bold;
}

.form_neg_full{
	margin:0px auto;
    width:50%;
    background-color:#E45B52;
    color:#fff;
    text-align:center;
    padding:10px;
    border:1px solid #983d37;
    font-weight:bold;
    font-size:10pt;
}


.form_title{
  margin-top:20px;
  font-weight:bold;
  font-size:10pt;
}

.form_radio{
  float:left;
  margin-left:10px;
}


#recruitment_contact_table input[type=checkbox] {
  display: inline;
  line-height: 200%;
  height: 1em;
  border: 0;
  vertical-align: middle;
}

#recruitment_contact_table textarea {
  width: 100%;
  height: 80px;
}

#recruitment_contact_table .mailing_info {
  display: none;
}

#recruitment_contact_table .program_list {
  padding-top: 12px;
  padding-bottom: 12px;
  font-size: 103%;
}

#recruitment_contact_table .program_list select{
  height: auto;
  margin: 8px 2px 8px 2px;
}


#terms_and_conditions {
    font-family: "Courier New",Courier,sans-serif;
    margin: 20px;
}

#terms_and_conditions td {
    padding: 8px;
    vertical-align: top;
}

#terms_and_conditions h3 {
    font-size: 110%;
    font-weight: bold;
}

#terms_and_conditions h4 {
    font-weight: bold;
}

.footnote {
    font-size: 70%;
}


#BoothContainer {
    background-image: url('');
    height: 426px;
    position: relative;
    width: 620px;
}

div.booth {
    font-size: 145%;
    height: 38px;
    line-height: 75%;
    padding-top: 22px;
    width: 58px;
}

.check_field{
  display:none;
}

.inline_radio{
  display:inline;
  margin-top:5px;
}

.reg_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #caefab;
	-webkit-box-shadow:inset 0px 1px 0px 0px #caefab;
	box-shadow:inset 0px 1px 0px 0px #caefab;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77d42a), color-stop(1, #5cb811) );
	background:-moz-linear-gradient( center top, #77d42a 5%, #5cb811 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77d42a', endColorstr='#5cb811');
	background-color:#77d42a;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #268a16;
	display:inline-block;
	color:#fff;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:25px;
	line-height:20px;
	width:80px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #aade7c;
}

.reg_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5cb811), color-stop(1, #77d42a) );
	background:-moz-linear-gradient( center top, #5cb811 5%, #77d42a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#77d42a');
	background-color:#5cb811;
}
.reg_button:active {
	position:relative;
	top:1px;
}

.tour_table{
  width:100%;
}

.tour_table td{
  border:0;
}

#research_supervisors td{
  vertical-align: middle !important;
}

/* Planetarium Booking */
.planetarium_booking label {
  width: 100%;
  font-weight: bold;
}

label.right {
  text-align: right;
}

.planetarium_booking textarea {
  width: 95%;
  height: 3rem;
  padding: 1%;
}

.planetarium_booking td {
  vertical-align: top;
}

.planetarium_booking .group_size {
  width: 50px;
  display: inline;
  margin-right: 8px;
}

.planetarium_booking form {
  width: 90%;
}

.planetarium_booking form table {
  width: 95%;
}

#booking_time option.booked {
}

.urgent_notice.confirmation {
  background-color: #DDFFDD;
  border-color: #009900;
  margin: 2rem auto;
  width: 75%;
  text-align: center;
}

/* Timepicker */

.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 70%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; }
.ui-timepicker-rtl dl dd { margin: 0 65px 10px 10px; }

/* Accordion */

.ui-accordion-content{
  font-family:'Open Sans', sans-serif, Arial, Helvetica;
  font-size:9pt;
  color:#333333;
  line-height:125%;
}

.ui-accordion-content td{
	border-style: hidden;
}

.mi_accordion td{
	border-style: hidden;
}

.mi_accordion h3{
  font-family:'Open Sans', sans-serif, Arial, Helvetica;
  font-weight:bold;
  font-size:10pt;
  color:#333333;
  padding:0px;
}

.mi_accordion a {
 color:#9c3018;
}

.mi_accordion a:hover {
 text-decoration:underline;
}


.mi_accordion img {
 padding:5px;;
}


/* Google Custom Search Style Overrides */

.gsc-control-cse {
    overflow: hidden; /* Prevents float/clear drop problem on results page */
    line-height: 130%;
}

.gsc-result .gs-title {
    padding-bottom: 7px;
}

.apply_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f) );
	background:-moz-linear-gradient( center top, #f24537 5%, #c62d1f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f');
	background-color:#f24537;
	-webkit-border-top-left-radius:8px;
	-moz-border-radius-topleft:8px;
	border-top-left-radius:8px;
	-webkit-border-top-right-radius:8px;
	-moz-border-radius-topright:8px;
	border-top-right-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	-moz-border-radius-bottomright:8px;
	border-bottom-right-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-radius-bottomleft:8px;
	border-bottom-left-radius:8px;
	text-indent:0;
	border:1px solid #d02718;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:35px;
	line-height:35px;
	width:131px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #810e05;
}

.apply_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537) );
	background:-moz-linear-gradient( center top, #c62d1f 5%, #f24537 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537');
	background-color:#c62d1f;
    text-decoration:none;
}

.apply_button:active {
	position:relative;
	top:1px;
}

/* Short Course Search */
.cf:before, .cf:after{
  content:"";
  display:table;
}

.cf:after{
  clear:both;
}

.cf{
  zoom:1;
}

/* Form wrapper styling */
.form-wrapper {
  width: 450px;
  height:50px;
  padding: 17px 10px 10px 10px;
  margin: 10px auto 10px auto;
  background: #444;
  background: rgba(0,0,0,.2);
  border-radius: 10px;
  box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
}
/* Form text input */

.form-wrapper input {
  width: 330px;
  height: 20px;
  padding: 10px 5px;
  float: left;
  font: bold 15px 'lucida sans', 'trebuchet MS', 'Tahoma';
  border: 0;
  background: #eee;
  border-radius: 3px 0 0 3px;
}

.form-wrapper input:focus {
  outline: 0;
  background: #fff;
  box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
}

.form-wrapper input::-webkit-input-placeholder {
  color: #999;
  font-weight: normal;
  font-style: italic;
}

.form-wrapper input:-moz-placeholder {
  color: #999;
  font-weight: normal;
  font-style: italic;
}

.form-wrapper input:-ms-input-placeholder {
  color: #999;
  font-weight: normal;
  font-style: italic;
}

/* Form submit button */
.form-wrapper input[type=submit] {
  overflow: visible;
  position: relative;
  float: right;
  border: 0;
  padding: 0;
  cursor: pointer;
  height: 40px;
  width: 110px;
  font: bold 15px/40px 'lucida sans', 'trebuchet MS', 'Tahoma';
  color: #fff;
  text-transform: uppercase;
  background: #d83c3c;
  border-radius: 0 3px 3px 0;
  text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
}

.form-wrapper input[type=submit]:hover{
  background: #e54040;
}

.form-wrapper input[type=submit]:active,
.form-wrapper input[type=submit]:focus{
  background: #c42f2f;
  outline: 0;
}

.form-wrapper input[type=submit]:before { /* left arrow */
  content: '';
  position: absolute;
  border-width: 8px 8px 8px 0;
  border-style: solid solid solid none;
  border-color: transparent #d83c3c transparent;
  top: 12px;
  left: -6px;
}

.form-wrapper input[type=submit]:hover:before{
  border-right-color: #e54040;
}

.form-wrapper input[type=submit]:focus:before,
.form-wrapper input[type=submit]:active:before{
  border-right-color: #c42f2f;
}

.form-wrapper input[type=submit]::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */
  border: 0;
  padding: 0;
}

/*reCatcha 2.0 Form Checker*/
.recaptcha_container{
  text-align:center;
  margin-top:10px;
}

.recaptcha_box{
  display:inline-block;
  text-align:center;
}


/* Bio Boxes */
.bio_dialog{
  display:none;
}

.bio_details, .full_bio{
  font-size:10pt;
  font-family: 'Oswald', sans-serif;
}

.bio_details img{
  float:left;
  padding:0px 5px 5px 0px;
  width:130px;
  height:130px;
}

.biobox_container{
   position:relative;
   float:left;
   width:130px;
   height:150px;
   font-size:9pt;
   border:1px solid #999;
   background-color:#000;
   margin:10px 0px 10px 26px;
}

.researchbiobox_container{
   position:relative;
   float:left;
   width:130px;
   height:180px;
   font-size:9pt;
   border:1px solid #999;
   background-color:#000;
   margin:10px 0px 0px 26px;
}

.researcherbiobox_image{
	width:130px;
	height:150px;
}

.researcherbiobox_title{
  width:100%;
  text-align:center;
  font-weight:bold;
  color:#fff;
}

.researcher_detail{
	width:100%;
	height:280px;
	margin:0px;
	padding:0px;
	margin-top:30px;
}

.researcher_details_image{
	width:250px;
	height:250px;
	float:left;
	border:1px solid black;
}

.researcher_details_image img{
	width:250px;
	height:250px;
	float:left;
}

.researcher_personal{
	float:left;
	padding-left:40px;
    width:390px;
}

.researcher_name{
	font-size:18pt;
}

.researcher_areas{
	clear:left;
	width:100%;
	border-bottom: 1px solid black;
    margin:0px;
    padding-bottom:20px;
}

.researcher_title, .researcher_website, .researcher_google, .researcher_twitter, .researcher_phone{
    font-size:11pt;
}

.researcher_email{
	margin-top:15px;
	font-size:11pt;
}
.researcher_bio{
	margin: 10px 0px 10px 0px;
}

.researcher_publications{
	margin-top:10px;
}

.biobox_title{
  font-weight:bold;
  color:#fff;
  padding:5px;
}

.biobox_extra{
  padding-left:5px;
  padding-right:5px;
  font-size:8pt;
  color:#fff;
}

/* Mentee */

#mentee_table{
  width:100%;
  border:none;
}

#mentee_table td{
  width:50%;
  border:none;
}

/* CEQ Survey */
#ceq_form, #ceq_form_questions{
  margin:0 15px 0 15px;
}

.question_header{
  height:40px;
}

.ceq_question{
  width:60%;
  float:left;
  padding-top:5px;
}

.ceq_answer{
  width:6%;
  float:left;
  padding-top:5px;
}

#ceq_key_container{
  width:92%;
  height:40px;
  margin:0 auto;
  background-color:#DBEAF9;
}

.ceq_key_option{
  padding:10px;
  float:left;
}

.ceq_question_container{
  clear:both;
}

#survey_details, #directions, #key_master{
  margin:15px 0 15px 0;
  clear:both;
}

#directions{
  padding-top:20px;
  clear:both;
}

.detail_title{
  clear:both;
  float:left;
  font-weight:bold;
  margin:10px 0 10px 0;
}

.detail_input{
  float:left;
}

/* parking */

.permit_row {
  border-right: 2px solid #666;
  color: #666;
  font-family: "Courier New",Courier,monospace;
  font-size: 2em;
  padding-right: 6px;
}


.urgent_notice.parking_permit_confirm {
  font-family: "Courier New", Courier, monospace;
  margin: 32px 0;
  overflow: hidden;
}

.urgent_notice.parking_permit_confirm h3 {
  font-weight: bold;
  font-size: 1.5em;
  margin-bottom: 12px;
  text-decoration: underline;
}

.parking_permit_confirm .meme {
  width: 180px;
  height: 265px;
  float: left;
  background-image: url('/media/marineinstitutewwwmimunca/mi/admin/images/parkingmodule/Icanhasparkingpermit.jpg');
  background-repeat: no-repeat;
  background-size: 100% auto;
  margin-right: 16px;
}

.parking_permit_confirm::after {
  content: "";
  clear: both;
  display: table;
}

.parking_permit_confirm .notice {
  font-size: 1.25em;
  margin-left: 190px;
}

.permit_summary h3 {
  font-weight: bold;
  font-size: 1.5em;
  margin-bottom: 8px;
  margin-top: 32px;
}

.permit_summary {
  font-family: "Courier New", Courier, monospace;
  font-size: 1.1em;
  margin-left: 16px;
  margin-right: 16px;
  margin-bottom: 24px;
}


/* Placement - Office of Career Integrated Learning */
.fair_block a {
  /* mobile style override for desktop */
  height: 295px;
}

/* Registration Fees */
.fee_page{
  width:95%;
  margin-left:10px;
}

.fee_table{
 width:950px; 
}

.fee_table td{
  padding:5px;
  text-align:center;
}

/* HTML5 Audio Player */
div.mi_audio_player {
  margin: 1rem auto;
  padding: 0.5rem 0;
  border-top: 3px solid #004B85;
}

div.mi_ap_title {
  font-weight: bold;
  font-size: 1rem;
  color: #004B85;
}

div.mi_ap_title:before {
  content: "Audio Clip: ";
}

div.mi_audio_player audio {
  width: 100%;
}

div.mi_ap_description {
  margin: 0.5rem auto;
}

div.mi_ap_description strong {
  display: block;
}


/* Tables */
.checklist_cell{
  color:#00b5bb;
}  

.ui-accordion .ui-accordion-content{
  padding:10px;
}